### Method

# SpiceClientGLib MainChannel clipboard_selection_release

since: 0.35

#### Declaration [src]

    void
    spice_main_channel_clipboard_selection_release (
      SpiceMainChannel* channel,
      guint selection
    )

#### Description [src]

Release the clipboard (for example, when the client loses the clipboard grab): Inform the guest no clipboard data is available.

Available since: 0.35

#### Parameters

`selection`

  Type: `guint`

  One of the clipboard #VD_AGENT_CLIPBOARD_SELECTION_*.